.entry-header.has-post-format {margin-left: 8px;}
#sp-header .sp-default-logo {display: block;}

.itemid-437.has-slideshow #sp-header.menu-fixed-out,
.itemid-437 header.menu-fixed-out {background-color: #8f8f8fa6;}

@media only screen and (-webkit-min-device-pixel-ratio: 1.5), only screen and (-moz-min-device-pixel-ratio: 1.5), only screen and (-o-min-device-pixel-ratio: 1.5), only screen and (min-device-pixel-ratio: 1.5) {
  #sp-header .sp-default-logo {display: block;}
}

@media screen and (max-width: 860px) {
.has-slideshow #sp-header, .has-sub-image #sp-header {background-color: #303030a6;height: 80px;}
.has-slideshow #sp-header .logo, .has-sub-image #sp-header .logo {height: 80px;}
.has-slideshow #sp-header #offcanvas-toggler > i, .has-sub-image #sp-header #offcanvas-toggler > i {line-height: 80px;height: 80px;}
#sp-main-body {padding: 40px 0 60px 0;}
.post-format {display: none;}
}

#sp-bottom .sp-module .sp-module-title {color: #363636;}